@import '../../styles/global.scss';

.kar-sidebar {
  width: 250px;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.05),
    -16px -20px 30px rgba(0, 0, 0, 0.02), 8px 12px 35px rgba(0, 0, 0, 0.06);

  h4.judul {
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: $color-dark2;
  }
  .body {
    height: calc(100vh - 60px);
    overflow-y: auto;
  }
}
